<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/mkd-logo-favicon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <!-- <meta name="description" content="Web site created using create-react-app" /> -->
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/mkd-logo-favicon.png" />
  <link rel="stylesheet" href="https://sandbox.megapay.vn/pg_was/css/payment/layer/paymentClient.css">
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->

  <!-- Primary Meta Tags -->
  <title>MYKINGDOM Vương Quốc Đồ Chơi | Đồ Chơi Giáo Dục Hàng Đầu Việt Nam</title>
  <meta name="title" content="MYKINGDOM Vương Quốc Đồ Chơi | Đồ Chơi Giáo Dục Hàng Đầu Việt Nam" />
  <meta name="description"
    content="Đồ chơi cao cấp giúp phát triển trí sáng tạo cho trẻ. Hơn 1,000+ loại đồ chơi cho bé mọi độ tuổi từ các thương hiệu nổi tiếng thế giới LEGO, SIKU, SCHLEICH, LEAPFROG" />

  <!-- Open Graph / Facebook -->
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://challenge-mykingdom.pages.dev/" />
  <meta property="og:title" content="MYKINGDOM Vương Quốc Đồ Chơi | Đồ Chơi Giáo Dục Hàng Đầu Việt Nam" />
  <meta property="og:description"
    content="Đồ chơi cao cấp giúp phát triển trí sáng tạo cho trẻ. Hơn 1,000+ loại đồ chơi cho bé mọi độ tuổi từ các thương hiệu nổi tiếng thế giới LEGO, SIKU, SCHLEICH, LEAPFROG" />
  <meta property="og:image" content="%PUBLIC_URL%/mkd-thumbnails.png" />

  <!-- Twitter -->
  <meta property="twitter:card" content="summary_large_image" />
  <meta property="twitter:url" content="https://challenge-mykingdom.pages.dev/" />
  <meta property="twitter:title" content="MYKINGDOM Vương Quốc Đồ Chơi | Đồ Chơi Giáo Dục Hàng Đầu Việt Nam" />
  <meta property="twitter:description"
    content="Đồ chơi cao cấp giúp phát triển trí sáng tạo cho trẻ. Hơn 1,000+ loại đồ chơi cho bé mọi độ tuổi từ các thương hiệu nổi tiếng thế giới LEGO, SIKU, SCHLEICH, LEAPFROG" />
  <meta property="twitter:image" content="%PUBLIC_URL%/mkd-thumbnails.png" />

  <!-- Meta Tags Generated with https://metatags.io -->
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
</body>

</html>